.order-detail-sm {
    font-size: 12px;
}
.item {
    cursor: pointer;
}
.box {
    padding: 1rem;
    -webkit-box-shadow: 4px 6px 20px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 4px 6px 20px 1px rgba(0, 0, 0, 0.05);
}
.product-name {
    width: 60%;
}
.margin-right {
    margin-right: 3rem;
}
.space {
    height: 1rem;
}
@media (max-width: 1024px) {
    .order-detail-md {
        font-size: 12px;
    }
}
b{
    font-weight: 500;
}